<div class="alert alert-danger p-4 my-3 border border-danger d-flex align-items-center">
    <p class="me-auto my-0"><b>Attention !</b> L'appel à l'API a échoué !</p>
    <i class="bi bi-x display-6"></i>
</div>